[Desktop Entry]
Name=Authenticator
GenericName=Two-Factor Authentication
Comment=Generate two-factor codes
Type=Application
Exec=authenticator %u
Terminal=false
Categories=GNOME;GTK;Security;Utility;
Keywords=Gnome;GTK;Verification;2FA;Authentication;OTP;TOTP;
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=@icon@
StartupNotify=true
MimeType=x-scheme-handler/otpauth
# Translators: Do NOT translate or transliterate this text (these are enum types)!
X-Purism-FormFactor=Workstation;Mobile;
